

"addURL" = "Legg til URL";
"serverAlreadyExistsPrompt" = "Server %s finnes allerede. Legg til ny URL?";
"unknownError" = "Ukjent feil";
"existingServer" = "Eksisterende tjener";

/* Represents the light theme setting */
"light" = "Lys";

/* Represents the dark theme setting */
"dark" = "Mørk";

/* Represents the system theme setting */
"system" = "System";

/* Represents the Appearance setting label */
"appearance" = "Utseende";
"yourFavorites" = "Dine favoritter";
"wip" = "WIP";
"WhosWatching" = "Hvem ser på?";
"username" = "Brukernavn";
"notImplementedYetWithType" = "Typen: %@ er ikke implementert enda :(";
"tryAgain" = "Prøv igjen";
"tags" = "Emner";
"switchUser" = "Bytt bruker";
"suggestions" = "Forslag";
"studios" = "Studioer";
"studio" = "STUDIO";
"sortBy" = "Sorter etter";
"signedInAsWithString" = "Innlogget som %@";
"serverURL" = "Tjener-URL";
"serverInformation" = "Tjenerinformasjon";
"selectCastDestination" = "Velg cast-enhet";
"seeAll" = "Vis alle";
"seasons" = "Sesonger";
"search" = "Søk";
"seasonAndEpisode" = "S%1$@:E%2$@";
"reset" = "Nullstill";
"playbackSpeed" = "Avspillingshastighet";
"playbackSettings" = "Avspillingsinnstillinger";
"play" = "Spill av";
"playNext" = "Spill neste";
"password" = "Passord";
"pageOfWithNumbers" = "Side %1$@ av %2$@";
"otherUser" = "Annen bruker";
"ok" = "Ok";
"noResults" = "Ingen resultater.";
"noCastdevicesfound" = "Fant ingen enheter å caste til..";
"nextUp" = "Neste som spilles";
"moreLikeThis" = "Mer som dette";
"loginToWithString" = "Logg inn på %@";
"login" = "Logg inn";
"localServers" = "Lokale tjenere";
"loading" = "Laster";
"library" = "Bibliotek";
"latestWithString" = "Siste %@";
"home" = "Hjem";
"genres" = "Sjangere";
"filters" = "Filtre";
"filterResults" = "Filtrer resultater";
"error" = "Feil";
"episodes" = "Episoder";
"emptyNextUp" = "Tøm neste";
"displayOrder" = "Visningsrekkefølge";
"discoveredServers" = "Tilgjengelige tjenere";
"director" = "REGISSØR";
"continueWatching" = "Fortsett å se";
"connectToServer" = "Koble til tjener";
"connectToJellyfin" = "Koble til Jellyfin";
"connectManually" = "Koble til manuelt";
"connect" = "Koble til";
"closedCaptions" = "Undertekster";
"changeServer" = "Bytt tjener";
"cast" = "CAST";
"back" = "Tilbake";
"audioTrack" = "Lydspor";
"audioAndCaptions" = "Lyd & Undertekster";
"apply" = "Bruk";
"allMedia" = "Alle medier";
"allGenres" = "Alle sjangere";
"accessibility" = "Tilgjengelighet";
"previousItem" = "Forrige element";
"nextItem" = "Neste element";
"close" = "Lukk";
"jumpBackward" = "Hopp bakover";
"jumpForward" = "Hopp fremover";
"playAndPause" = "Spill av / Pause";
"showFlattenView" = "Flatgjør bibliotekemner";
"reportIssue" = "Rapporter et problem";
"requestFeature" = "Foreslå en funksjon";
"sourceCode" = "Kildekode";
"remainingTime" = "Gjenstående tid";
"currentPosition" = "Nåværende posisjon";
"chapters" = "Kapitler";
"tooManyRedirects" = "For mange omdirigeringer";
"customize" = "Tilpass";
"file" = "Fil";
"playFromBeginning" = "Spill av fra begynnelsen";
"removeFromResume" = "Fjern fra fortsett";
"showMissingEpisodes" = "Vis manglende episoder";
"showMissingSeasons" = "Vis manglende sesonger";
"missingItems" = "Manglende emner";
"airWithDate" = "Sendes %s";
"unaired" = "Ikke tidligere sendt";
"missing" = "Mangler";
"none" = "Ingen";
"cinematicViews" = "Filmatiske visninger";
"confirmClose" = "Bekreft lukking";
"pressDownForMenu" = "Trykk ned for meny";
"about" = "Om";
"recommended" = "Anbefalt";
"refresh" = "Oppdater";
"next" = "Neste";
"notAvailableSlash" = "I/A";
"multipleUsers" = "%d brukere";
"oneUser" = "1 bruker";
"present" = "Nåtid";
"unableToConnectServer" = "Kunne ikke koble til tjeneren";
"jumpLengthSeconds" = "%s sekunder";
"largest" = "Størst";
"larger" = "Større";
"regular" = "Vanlig";
"smaller" = "Mindre";
"smallest" = "Minst";
"compact" = "Kompakt";
"normal" = "Normal";
"noCodec" = "Ingen kodek";
"containers" = "Beholdere";
"runtime" = "Spilletid";
"rated" = "Anmeldt";
"released" = "Utgitt";
"unauthorized" = "Uautorisert";
"unauthorizedUser" = "Uautorisert bruker";
"cannotConnectToHost" = "Kan ikke koble til tjeneren";
"networkTimedOut" = "Nettverket svarte ikke";
"other" = "Annet";
"movies" = "Filmer";
"tvShows" = "TV-serier";
"channels" = "Kanaler";
"programs" = "Programmer";
"subtitles" = "Undertekster";
"audio" = "Lyd";
"signInToServer" = "Logg inn på %s";
"signIn" = "Logg inn";
"signInGetStarted" = "Logg inn for å komme i gang";
"subtitleSize" = "Undertekststørrelse";
"showCastAndCrew" = "Vis medvirkende";
"showPosterLabels" = "Vis merkelapper på plakater";
"resume5SecondOffset" = "Gjenoppta med 5 sekunders forskyvelse";
"systemControlGesturesEnabled" = "Systemkontrollbevegelser aktivert";
"jumpGesturesEnabled" = "Hoppbevegelser aktivert";
"jumpBackwardLength" = "Bakoverhopplengde";
"jumpForwardLength" = "Framoverhopplengde";
"videoPlayer" = "Videoavspiller";
"server" = "Tjener";
"user" = "Bruker";
"overlayType" = "Lagtype";
"overlay" = "Lag";
"editJumpLengths" = "Rediger hopplengder";
"autoPlay" = "Autoavspilling";
"playNextItem" = "Spill av neste";
"playPreviousItem" = "Spill av forrige";
"experimental" = "Eksperimentell";
"servers" = "Tjenere";
"remove" = "Fjern";
"operatingSystem" = "Operativsystem";
"version" = "Versjon";
"url" = "URL";
"name" = "Navn";
"serverDetails" = "Tjenerdetaljer";
"favorites" = "Favoritter";
"media" = "Media";
"information" = "Informasjon";
"series" = "Serier";
"items" = "Emner";
"castAndCrew" = "Medvirkende";
"noOverviewAvailable" = "Ingen oversikt tilgjengelig";
"overview" = "Oversikt";
"recentlyAdded" = "Nylig lagt til";
"retry" = "Prøv igjen";
"noTitle" = "Ingen tittel";
"continue" = "Fortsett";
"noLocalServersFound" = "Ingen lokale tjenere funnet";
"searchingDots" = "Søker…";
"connectToJellyfinServerStart" = "Koble til en Jellyfin-tjener for å komme i gang";
"connectToJellyfinServer" = "Koble til en Jellyfin-tjener";
"cancel" = "Avbryt";
"settings" = "Innstillinger";
"removeAllUsers" = "Fjern alle brukere";
"resetAppSettings" = "Tilbakestill Applikasjonsinnstillinger";
"resetUserSettings" = "Tilbakestill brukerinnstillinger";
"networking" = "Nettverk";
"defaultScheme" = "Standard skjema";
"seeMore" = "Se mer";
"noEpisodesAvailable" = "Ingen episoder tilgjengelig";
"unknown" = "Ukjent";
"userAlreadySignedIn" = "Bruker %s er allerede innlogget";
"serverAlreadyConnected" = "Tjeneren %s er allerede tilkoblet";
"existingUser" = "Eksisterende bruker";
"season" = "Sesong";
"searchDots" = "Søk…";
"subtitleFont" = "Undertekst Font";
"quickConnect" = "Hurtigkobling";
"authorize" = "Autoriser";
"green" = "Grønn";
"invertedDark" = "Omvendt Mørk";
"accentColor" = "Aksentfarge";
"noPublicUsers" = "Ingen offentlige brukere";
"quickConnectCode" = "Hurtigkoblingskode";
"quickConnectInvalidError" = "Ugyldig hurtigkoblingskode";
"unableToFindHost" = "Kan ikke finne vert";
"publicUsers" = "Offentlige brukere";
"blue" = "Blå";
"orange" = "Oransje";
"red" = "Rød";
"yellow" = "Gul";
"primary" = "Primær";
"bugsAndFeatures" = "Feil og Funksjoner";
"invertedLight" = "Omvendt Lys";
"appIcon" = "App Ikon";
"order" = "Rekkefølge";
"sort" = "Sorter";
"episodeNumber" = "Episode %1$@";
"compactPoster" = "Kompakt plakat";
"liveTV" = "Direkte TV";
"downloads" = "Nedlastninger";
"quickConnectStep2" = "2. Åpne brukermenyen og velg Rask tilkobling";
"quickConnectStep3" = "3. Oppgi følgende kode:";
"compactLogo" = "Kompakt logo";
"cinematic" = "Kinematisk";
"quickConnectStep1" = "1. Åpne Jellyfin-appen på telefonen eller i en nettleser og logg på med kontoen din";
"color" = "Farge";
"unplayed" = "Uavspilt";
"usePrimaryImage" = "Bruk primærbilde";
"hapticFeedback" = "Haptisk tilbakemelding";
"episodeLandscapePoster" = "Landskapsorientert episodeplakat";
"randomImage" = "Tilfeldig bilde";
"ratings" = "Anmeldelser";
"usePrimaryImageDescription" = "Bruker primærbildet og skjuler logoen.";
"playerGesturesLockGestureEnabled" = "Låsbevegelse aktivert";
"quickConnectSuccessMessage" = "Quick Connect autorisert. Fortsett på din andre enhet.";
"showChaptersInfoInBottomOverlay" = "Vis kapittelinformasjon i bunnoverlegg";
"quickConnectNotEnabled" = "Merk: Rask tilkobling er ikke aktivert";
"played" = "Avspilt";
"accentColorDescription" = "Noen visninger kan trenge en omstart av appen for å oppdatere.";
"subtitle" = "Undertekst";
"video" = "Video";
"collections" = "Samlinger";
"people" = "Personer";
"indicators" = "Indikatorer";
"seriesBackdrop" = "Seriebakgrunn";
"posters" = "Plakater";
"favorited" = "Favoritter";
"progress" = "Framgang";
"reload" = "last inn på nytt";
"resetAllSettings" = "Tilbakestill alle innstillinger tilbake til standardinnstillingene.";
"advanced" = "Avanserte";
"enabled" = "Aktivert";
"comingSoon" = "Kommer snart";
"playback" = "Avspilling";
"disabled" = "Deaktivert";
"removeAllServers" = "Fjern alle servere";
"nativePlayer" = "Native spiller";
"videoPlayerType" = "Videoavspillertype";
"subtitleColor" = "Undertekstfarge";
"current" = "Nåværende";
"dismiss" = "Avvis";
"random" = "Tilfeldig";
"list" = "Liste";
"logs" = "Logger";
"sports" = "Sport";
"kids" = "Barn";
"onNow" = "På nå";
"playbackButtons" = "Avspillingsknapper";
"news" = "Nyheter";
"buttons" = "Knapper";
"menuButtons" = "menyknapper";
"jump" = "Hopp";
"timestamp" = "Tidsstempel";
"gestures" = "Bevegelser";
"specialFeatures" = "sepsialegenskaper";
"seekSlideGestureEnabled" = "søk med glidebevegelse aktivert";
"aspectFill" = "aspektfyll";
"audioOffset" = "Lyd forsinkelse";
"subtitleOffset" = "Undertekst forsinkelse";
"resumeOffset" = "Gjennoppta forsinkelse";
"resumeOffsetDescription" = "Gjennopta innhold sekunder før det innspilte gjennoptagelses tiden";
"grid" = "Rutenett";
"delivery" = "Leveranse";

/* Description for bitrate test duration description */
"bitrateTestDescription" = "Bestemmer lengden på \"Auto\"-bitratetesten som brukes for å finne tilgjengelig båndbredde";

/* Description for bitrate test duration indicating longer tests provide more accurate bitrates but may delay playback */
"bitrateTestDisclaimer" = "Lengre tester er mer nøyaktig, men kan føre til forsinket avspilling";

/* Custom profile is Added to the Existing Profiles */
"customDeviceProfileAdd" = "De tilpassede enhetprofilene vil bli lagt til standardiserte Swiftfin-enhetprofilene";

/* Select Server View - Select All Servers */
"allServers" = "Alle tjenere";

/* Select Server View - Edit an Existing Server */
"editServer" = "Rediger tjener";

/* Server Detail View - Delete */
"delete" = "Slett";

/* Customize Server View - Cinematic Background */
"cinematicBackground" = "Filmisk bakgrunn";

/* Customize Server View - Show Favorites */
"showFavorites" = "Vis favoritter";

/* Customize Server View - Show Recently Added */
"showRecentlyAdded" = "Vis nylig lagt til";

/* Indicators View - Show Favorited */
"showFavorited" = "Vis favoritter";

/* Indicators View - Show Progress */
"showProgress" = "Vis fremgang";

/* Section Header for a Custom Device Profile */
"customProfile" = "Tilpasset profil";

/* Section Header for Device Profiles */
"deviceProfile" = "Enhetsprofil";

/* Custom profile will replace the Existing Profiles */
"customDeviceProfileReplace" = "De tilpassede enhetprofilene vil erstatte de standardiserte Swiftfin-enhetprofilene";

/* Override Transcoding Profile */
"useAsTranscodingProfile" = "Bruk som omkodingsprofil";

/* PlaybackCompatibility Default Category */
"auto" = "Auto";

/* PlaybackCompatibility Compatible Category */
"compatible" = "Mest kompatibel";

/* PlaybackCompatibility DirectPlay Category */
"direct" = "Direkteavspilling";

/* PlaybackCompatibility Custom Category */
"custom" = "Tilpasset";

/* PlaybackCompatibility Section Title */
"compatibility" = "Kompatibilitet";

/* PlaybackCompatibility Profile Sections */
"profiles" = "Profiler";

/* Behavior */
"behavior" = "Oppførsel";

/* Bitrate Automatic Section Header */
"bitrateTest" = "Bitrate-test";

/* Default Bitrate */
"bitrateDefault" = "Standard bitrate";

/* Default Bitrate Description */
"bitrateDefaultDescription" = "Begrenser båndbredden brukt under videoavspilling";

/* Playback May Fail */
"mayResultInPlaybackFailure" = "Denne innstillingen kan føre til at videoavspilling feiler";

/* Device Profile Section Description */
"customDeviceProfileDescription" = "Dikterer tilbake til Jellyfin-tjeneren hva denne enhetens maskinvare er i stand til å spille av";
/* Option to set the test size for bitrate testing */
"testSize" = "Teststørrelse";

/* Option to set the maximum bitrate for playback */
"maximumBitrate" = "Maksimal bitrate";

/* Option for the maximum bitrate */
"bitrateMax" = "Maksimum";

/* Option to set the bitrate to 1080p quality at 40 Mbps */
"bitrateMbps40" = "1080p - 40 Mb/s";

/* Option to set the bitrate to 1080p quality at 20 Mbps */
"bitrateMbps20" = "1080p - 20 Mb/s";

/* Option to set the bitrate to 1080p quality at 10 Mbps */
"bitrateMbps10" = "1080p - 10 Mb/s";

/* Option to set the bitrate to 480p quality at 720 Kbps */
"bitrateKbps720" = "480p - 720 Kb/s";

/* Option to set the bitrate to 360p quality at 420 Kbps */
"bitrateKbps420" = "360p - 420 Kb/s";
"sliderColor" = "Skyvebryterfarge";
"sliderType" = "Skyvebrytertype";
"right" = "Høyre";
"left" = "Venstre";
"letterPicker" = "Bokstavvelger";
"orientation" = "Orientering";

/* Option for automatic bitrate selection */
"bitrateAuto" = "Automatisk";

/* Option to set the bitrate to 4K quality at 120 Mbps */
"bitrateMbps120" = "4K - 120 Mb/s";

/* Option to set the bitrate to 4K quality at 80 Mbps */
"bitrateMbps80" = "4K - 80 Mb/s";

/* Option to set the bitrate to 1080p quality at 60 Mbps */
"bitrateMbps60" = "1080p - 60 Mb/s";

/* Option to set the bitrate to 1080p quality at 15 Mbps */
"bitrateMbps15" = "1080p - 15 Mb/s";

/* Option to set the bitrate to 720p quality at 8 Mbps */
"bitrateMbps8" = "720p - 8 Mb/s";

/* Option to set the bitrate to 720p quality at 6 Mbps */
"bitrateMbps6" = "720p - 6 Mb/s";

/* Option to set the bitrate to 720p quality at 4 Mbps */
"bitrateMbps4" = "720p - 4 Mb/s";

/* Option to set the bitrate to 480p quality at 3 Mbps */
"bitrateMbps3" = "480p - 3 Mb/s";

/* Option to set the bitrate to 480p quality at 1.5 Mbps */
"bitrateKbps1500" = "480p - 1.5 Mb/s";

/* Select Server View - Add Server */
"addServer" = "Legg til tjener";

/* Server Detail View - Delete Server */
"deleteServer" = "Slett tjener";

/* Indicators View - Show Unwatched */
"showUnwatched" = "Vis usette";

/* Indicators View - Show Watched */
"showWatched" = "Vis sette";

/* Section for Playback Quality Settings */
"playbackQuality" = "Avspillingskvalitet";

/* General */
"jellyfin" = "Jellyfin";

/* Video Player Settings View - Offset */
"offset" = "Forskyvning";

/* Video Player Settings View - Resume */
"resume" = "Gjenoppta";

/* Video Player Settings View - Disclaimer */
"subtitlesDisclaimer" = "Innstillingene påvirker kun enkelte typer undertekst";

/* Video Player Settings View - Resume Offset Title */
"resumeOffsetTitle" = "Gjenoppta offset";
"barButtons" = "Menyknapper";
"slider" = "Skyvebryter";
"chapterSlider" = "Kapitetelskyvebryter";
"scrubCurrentTime" = "Nåværende spoletid";
"trailingValue" = "Etterfølgende verdi";
"timestampType" = "Tidsstempeltype";
"transition" = "Overgang";

/* Video Player Settings View - Pause on Background */
"pauseOnBackground" = "Pause i bakgrunnen";

/* Video Player Settings View - Play on Active */
"playOnActive" = "Spill av når aktiv";
"retrievingMediaInformation" = "Henter medieinformasjon";
